export const X509_CERTIFICATE = 'X509_CERTIFICATE'
export const PRIVATE_KEY = 'PRIVATE_KEY'
export const PUBLIC_KEY = 'PUBLIC_KEY'
export const PS256 = 'PS256'
export const PRIVATE_KEY_ALGORITHM = 'PRIVATE_KEY_ALGORITHM'
export const CREDENTIAL_LIFETIME_IN_DAYS = 90
